{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Node.createCommunicationPath(ZLorg/eclipse/uml2/uml/AggregationKind;Ljava/lang/String;IILorg/eclipse/uml2/uml/Node;ZLorg/eclipse/uml2/uml/AggregationKind;Ljava/lang/String;II)Lorg/eclipse/uml2/uml/CommunicationPath;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/NodeOperations.createCommunicationPath(Lorg/eclipse/uml2/uml/Node;ZLorg/eclipse/uml2/uml/AggregationKind;Ljava/lang/String;IILorg/eclipse/uml2/uml/Node;ZLorg/eclipse/uml2/uml/AggregationKind;Ljava/lang/String;II)Lorg/eclipse/uml2/uml/CommunicationPath;": 1
  }
}